start-cli-server-set-smtp(1)

NAME
start-cli-server-set-smtp - Set SMTP configuration

SYNOPSIS
start-cli server set-smtp <--host> <--port> <--from> <--username> [--password] <--security> [-h|--help]

DESCRIPTION
Set SMTP configuration

OPTIONS

--host <HOST>
    SMTP server hostname

--port <PORT>
    SMTP server port

--from <FROM>
    Email sender address

--username <USERNAME>
    SMTP authentication username

--password <PASSWORD>
    SMTP authentication password

--security <SECURITY>
    Connection security mode (starttls or tls)
    Possible values:

    •   starttls

    •   tls

-h, --help
    Print help